Is it safe to update to 11.5 from 11.4?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hamohamo, Jul 15, 2017.

  1. hamohamo
    OP

    hamohamo Advanced Member

    Newcomer
    86
    4
    Jan 16, 2017
    I'm using boot9strap so is it safe to update to 11.5 on b9s ? and is it safe to update if you have a9lh?
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    5,591
    2,100
    May 11, 2008
    United States
    If you're using Luma3DS, whether you're using B9S or A9LH, it's safe to update to 11.5.
     
  3. hamohamo
    OP

    hamohamo Advanced Member

    Newcomer
    86
    4
    Jan 16, 2017
    even if it's not 8.1?
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,591
    2,100
    May 11, 2008
    United States
    Extremely old versions of Luma3DS have compatibility problems with 11.5, so it depends on which version you're using. If you're currently on 11.4, then you're already using a version of Luma3DS that's compatible with 11.5.
    • If you're using A9LH or an older entry point with Luma3DS, it's recommended that you update to Luma3DS 7.0.5 before you update to 11.5. Many older versions also work. It's also recommended that you update to B9S so you can use the newer versions of Luma3DS.
    • If you're using B9S, all compatible versions of Luma3DS work with 11.5. You should be using Luma3DS 8.1.
     
    Last edited by Lacius, Jul 15, 2017
    Quantumcat and damiano2712 like this.
  5. hamohamo
    OP

    hamohamo Advanced Member

    Newcomer
    86
    4
    Jan 16, 2017
    thank u for help i have 8.0 so yea but one more question. do i only have to run luma3ds updater to update luma3ds or do i have to also update boot9strap before i do that
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    5,591
    2,100
    May 11, 2008
    United States
    If you're using Luma3DS 8.0, that means you're already using the newest version of B9S. That means you can update directly to Luma3DS 8.1 without doing anything else.
     
    hamohamo and Quantumcat like this.